Subject: [os2genau_digest] No. 537
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 30 Jan 2003 00:02:04 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 29 January 2003
 Number  537
**************************************************

Subjects for today
 
1  Re: [os2genau] .asp sites don't load Mozilla 1.2.1 : brianb at kdfisher dot com dot au
2  Re: [os2genau] .asp sites don't load Mozilla 1.2.1 : Gregory Hicks" <ghicks at ihug dot com dot au>
3  Re: [os2genau] .asp sites don't load Mozilla 1.2.1 : Mike O'Connor" <mikeoc at dodo dot com dot au>

**= Email   1 ==========================**

Date:  Wed, 29 Jan 2003 09:42:59 +0930
From:  brianb at kdfisher dot com dot au
Subject:  Re: [os2genau] .asp sites don't load Mozilla 1.2.1

Hi all,
Most .asp stuff works OK here with Mozilla 1.3a.
The .asp is M$-speak for the server generated web pages built on the fly
as far as I can tell.
It results from the situation at M$ where the term "Java" is virtually an
obscenity.
Bye.

-----------------------------------------
Brian Butler
System Administrator
brianb at kdfisher dot com dot au

                                                                                                                                 
                      Ed Durrant                                                                                                 
                      <edurrant at bigpond        To:       os2genau at os2 dot org dot au                                                     
                       dot net dot au>                 cc:                                                                               
                                               Subject:  Re: [os2genau] .asp sites don't load Mozilla 1.2.1                      
                      28/01/2003 06:02                                                                                           
                      Please respond to                                                                                          
                      os2genau                                                                                                   

Has anyone tried to access ASP pages using Mozilla 1.3a or IBM Web Browser
v2 ??

Ed.

Gavin Miller wrote:

> Tell a lie.  They do work.  It's just my javascript setting preventing a
shit load of popups.
> Get a lot of javascript errors though.
>
> Thanks anyway.
>
> BTW one of those asp sites reported that I had cookies turned off.  I
don't, I have it set to
> accept only....blah blah blah.... originating server.  So it didn't load
either, but at least it
> wasn't a blank screen this time. :-)
>
> Cheers
> G
>
>
----------------------------------------------------------------------------------

>  

----------------------------------------------------------------------------------

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 29 Jan 2003 17:14:09 +1050
From:  "Gregory Hicks" <ghicks at ihug dot com dot au>
Subject:  Re: [os2genau] .asp sites don't load Mozilla 1.2.1

Probably Bill's Bean-counters way of avoiding the royalty fee

>The .asp is M$-speak for the server generated web pages built on the fly
>as far as I can tell.
>It results from the situation at M$ where the term "Java" is virtually an
>obscenity.

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Wed, 29 Jan 2003 17:06:35 +1000
From:  "Mike O'Connor" <mikeoc at dodo dot com dot au>
Subject:  Re: [os2genau] .asp sites don't load Mozilla 1.2.1

Hi Brian,

brianb at kdfisher dot com dot au wrote:

>Hi all,
>Most .asp stuff works OK here with Mozilla 1.3a.
>The .asp is M$-speak for the server generated web pages built on the fly
>as far as I can tell.
>It results from the situation at M$ where the term "Java" is virtually an
>obscenity.
>
Actually it's M$ that is the "non-virtual" obscenity!<g>
Regards,
Mike

----------------------------------------------------------------------------------